/* ==UserStyle==
@name           General Bitbucket Style Cleanup
@namespace      github.com/openstyles/stylus
@version        1.0.0
@description    A new userstyle
@author         Me
==/UserStyle== */

@-moz-document regexp(".*\\bbitbucket\\..*") {
  .changes-tree .file a {
    display: flex;
    align-items: center;
  }
}
